GET contour
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"fractions": [],
"area_ha": 0,
"area_in_plots_ha": 0,
"area_unassigned_ha": 0,
"has_plots": false,
"plots": [],
"overlaps": [],
"reference_point": {
"lat": "-31.0",
"lon": "-64.0",
"outside": false
},
"suggested_reference_point": null
}{
"title": "An error occurred",
"detail": "Not Found",
"status": 404
}Version 3 > Establishment Contours
GET contour
Obtiene el contorno de un establecimiento. Mismo shape que contorno transaccional v2. Requiere VIEW.
GET
/
api
/
v3
/
third_party
/
establishments
/
{new_establishment}
/
contour
GET contour
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"fractions": [],
"area_ha": 0,
"area_in_plots_ha": 0,
"area_unassigned_ha": 0,
"has_plots": false,
"plots": [],
"overlaps": [],
"reference_point": {
"lat": "-31.0",
"lon": "-64.0",
"outside": false
},
"suggested_reference_point": null
}{
"title": "An error occurred",
"detail": "Not Found",
"status": 404
}Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Path Parameters
Response
OK
The response is of type object.

